<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a93235c029a9344853ea37b41a855ee7">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
